Environment for Lua

$ luarocks install lupe

Use directories as standalone Lua apps or packages

Versions

latest-11 year ago(revision: 19)50 downloads

Dependencies

lua >= 5.1, < 5.5

Manifests